<resources>
    <string name="app_name">WinBoLL</string>
    <string name="app_description">WinBoLL 网站浏览器。</string>
	<string name="app_name_cn1">筋斗云</string>
	<string name="app_name_cn2">金抖云</string>
    <string name="switchto_en1">WinBoLL</string>
    <string name="switchto_cn1">筋斗云</string>
    <string name="switchto_cn2">金抖云</string>
    <string name="en1_switch_disabled">WinBoLL X</string>
    <string name="cn1_switch_disabled">筋斗云 X</string>
    <string name="cn2_switch_disabled">金抖云 X</string>
    <string name="tileservice_name">WinBoLL</string>
    <string name="toolbar_icon_description">WinBoLL APP</string>
    <string name="my_termux_activity">MyTermuxActivity</string>
</resources>
